Ticket #78 (closed enhancement: fixed)

Opened 6 years ago

Last modified 5 years ago

noitd self-check

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: noitd Severity:
Keywords: Cc:

Description

Create a check that "self checks" noitd. It should look at:

  • length of the jlog,
  • number of checks,
  • number of transient checks,
  • uptime
  • number of threads
  • non-transient contract violations (numeric and changelog)
  • version

Change History

01/30/09 18:44:25 changed by jesus

  • milestone changed from Ploy to Ruse.

02/03/09 01:29:52 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

(In [580]) closes #78

02/03/09 02:21:10 changed by jesus

(In [581]) the docs, refs #78

02/03/09 02:55:46 changed by jesus

(In [582]) add a sample in the noit.conf, refs #78

02/03/09 03:19:00 changed by jesus

(In [583]) update example to reflect description, refs #78

02/06/09 22:22:35 changed by jesus

(In [584]) refs #78, cleanup